.arriba{
    background-color: orange;
    border: 5px solid white;
    height: 15vh;
}
.grande{
    background-color: lawngreen;
    border: 5px solid white;
    height: 30vh;
}
.azul{
    background-color: lightskyblue;
    border: 5px solid white;
    height: 20vh;
}
.gris{
    background-color: lightgrey;
    border: 5px solid white;
    height: 15vh;
}